/* Add here all your css styles (customizations) */
.palvelucontent img {
    border-radius: 15px;
    -webkit-box-shadow: 0px 2px 25px 0px rgba(85, 85, 85, 0.25);
    box-shadow: 0px 2px 25px 0px rgba(85, 85, 85, 0.25);
}

.kuvatyyli {
    border-radius: 15px;
    -webkit-box-shadow: 0px 2px 25px 0px rgba(85, 85, 85, 0.25);
    box-shadow: 0px 2px 25px 0px rgba(85, 85, 85, 0.25);
}


.headerboxes .hebox {
    background-color: rgba(255,255,255,0.9);
    border-radius: 6px;
    padding: 25px;
    -webkit-box-shadow: 4px 4px 20px 4px rgba(16,117,145,0.35); 
    box-shadow: 4px 4px 20px 4px rgba(16,117,145,0.35);
}

.headerboxessmall .hebox {
    background-color: rgba(255,255,255,0.9);
    border-radius: 6px;
    padding: 15px;
    -webkit-box-shadow: 4px 4px 20px 4px rgba(16,117,145,0.35); 
    box-shadow: 4px 4px 20px 4px rgba(16,117,145,0.35);
}


.hebox .boxborder {
    border-left :4px solid #00779A;
    margin-top:-5px;
}

.hebox .boxborder a {
    margin-left: 10px;
    margin-left:20px;
    background-color: #00779A;
    border-radius: 2px;
}


.header-v6 .navbar-nav > li > a {
    font-size: 16px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 400;
}
.header-v6 .navbar-nav > li > a:hover {
    font-size: 16px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 400;
    text-decoration: underline;
}

@media (min-width: 992px) {
    .header-fixed .header-v6.header-dark-transparent.header-fixed-shrink .navbar-nav .active > a, .header-fixed .header-v6.header-dark-transparent.header-fixed-shrink .navbar-nav li > a:hover {
        color: #fff;
    }
}

@media (max-width: 991px) {
    .header-v6 .navbar-nav > li > a:hover {
        color: #fff;
    }
}


.hebox h2 {
    font-size: 28px;
}


@media (min-width: 768px) {
    .navbar {
        border-radius: 0;
    }
}

h2.title-v2:after {
    background: #00779A;
}


.footer-v6 .footer .contacts li i {
    color: #fff;
    background: none;
    margin-top:0;
    margin-bottom:10px;
}


.palvelucontent p {
    font-size: 16px;
}

.palvelucontent ul {
    font-size: 16px;
}

.textcontent p {
    font-size: 16px;
}
.textcontent {
    font-size: 16px;
}


a {
    color: #00779A;
    text-decoration: none;
}
a:hover {
    color: #00779A;
    text-decoration: underline;
}